filename = '[OldOnesSMP] MoreGems-Fabric_1.16.5-1.1.22.jar'
name = 'More Gems [FABRIC]'
side = 'both'

[download]
hash = '1ed5d0385077f28986696c546b00650d46742b67'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3198161
project-id = 377284